Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
mate-menu 5.7.1-1~bpo8+1 all ChangelogN/ADepends: python (>= 2.4), python-pkg-resources, python:any (<< 2.8), python:any (>= 2.7.5-5~), dconf-gsettings-backend | gsettings-backend, gir1.2-mate-panel, gir1.2-gtk-2.0, gvfs-bin, libmatedesktop, libmatepanelapplet, mate-menus, mozo, python (<< 3), python-configobj, python-glade2, python-gtk2, python-mate-menu, python-xdg, python-xlib, xdg-utils, libglib2.0-bin
Suggests: software-center, synaptic
mate-menu 5.7.1-1~bpo8+1 source N/Ahttps://anonscm.debian.org/git/pkg-mate/mate-menu.gitBuild-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-distutils-extra
pypandoc 1.2.0+ds0-1~bpo8+1 source N/Ahttps://anonscm.debian.org/cgit/python-modules/packages/pypandoc.gitBuild-Depends: debhelper (>= 9), dh-python, lmodern, pandoc, pandoc-citeproc, python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3), python3-all, python3-setuptools, python-wheel, python-pip, python3-wheel, python3-pip, texlive-fonts-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-luatex, texlive-xetex
python-pypandoc 1.2.0+ds0-1~bpo8+1 all ChangelogN/ADepends: pandoc, python-pip, python-pkg-resources, python-wheel, python:any (<< 2.8), python:any (>= 2.7.5-5~)
python3-pypandoc 1.2.0+ds0-1~bpo8+1 all ChangelogN/ADepends: pandoc, python3-pip, python3-pkg-resources, python3-wheel, python3:any (>= 3.3.2-2~)
tigervnc 1.7.0+dfsg-7~bpo8+1~utopia1 source N/Ahttps://anonscm.debian.org/gitweb/?p=pkg-tigervnc/pkg-tigervnc.gitBuild-Depends: cdbs (>= 0.4.89), dh-autoreconf, cmake (>= 2.8), pristine-tar, gettext, zlib1g-dev, libjpeg-dev, libgnutls28-dev, libpam0g-dev, libxft-dev, libxcursor-dev, libwrap0-dev, xorg-server-source (>= 2:1.16), xserver-xorg-dev, debhelper (>= 9), libcairo2-dev, libgl1-mesa-dev (>= 7.8), libglu1-mesa-dev | libglu-dev, libpng-dev, libx11-dev (>= 1:0.99.2), libxext-dev (>= 1:0.99.1), libxinerama-dev, pkg-config, libasound2-dev [linux-any], doxygen-latex, texlive-font-utils, quilt, lsb-release, bison, flex, automake, libtool, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-bigreqs-dev (>= 1:1.1.0), x11proto-composite-dev (>= 1:0.4), x11proto-core-dev (>= 7.0.22), x11proto-damage-dev (>= 1.1), x11proto-fixes-dev (>= 1:5.0), x11proto-kb-dev (>= 1.0.3), x11proto-xinerama-dev, x11proto-randr-dev (>= 1.2.99.3), x11proto-record-dev (>= 1.13.99.1), x11proto-render-dev (>= 2:0.11), x11proto-resource-dev, x11proto-scrnsaver-dev, x11proto-video-dev, x11proto-xcmisc-dev (>= 1.2.0), x11proto-xext-dev (>= 7.1.99), x11proto-xf86bigfont-dev (>= 1.2.0), x11proto-xf86dga-dev (>= 2.0.99.1), x11proto-xf86vidmode-dev (>= 2.2.99.1), xtrans-dev (>= 1.2.2), libxau-dev (>= 1:1.0.5-2), x11proto-input-dev (>= 2.1.99.6), x11proto-dri2-dev (>= 2.6), libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:1.4.2), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.21.8), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libhal-dev [kfreebsd-any], libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], x11proto-xf86dri-dev (>= 2.1.0), libdrm-dev (>= 2.4.3) [!hurd-i386], x11proto-gl-dev (>= 1.4.14), mesa-common-dev (>= 7.8), libxmuu-dev (>= 1:0.99.1), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.2.99.1), x11proto-dmx-dev (>= 1:2.2.99.1), libdmx-dev (>= 1:1.0.1), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, xkb-data, x11-xkb-utils, libbsd-dev [kfreebsd-any], libepoxy-dev [linux-any kfreebsd-any], libsystemd-dev, libdbus-1-dev
tigervnc-common 1.7.0+dfsg-7~bpo8+1~utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libgcc1 (>= 1:4.1.1), libgnutls-deb0-28 (>= 3.3.0), libice6 (>= 1:1.0.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libsm6, libstdc++6 (>= 4.6), libx11-6 (>= 2:1.4.99.1), libxext6, zlib1g (>= 1:1.1.4)
tigervnc-scraping-server 1.7.0+dfsg-7~bpo8+1~utopia1 amd64 ChangelogN/AProvides: vnc-server
Depends: libc6 (>= 2.15), libgcc1 (>= 1:4.1.1), libgnutls-deb0-28 (>= 3.3.0), libice6 (>= 1:1.0.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libsm6, libstdc++6 (>= 4.6), libx11-6, libxdamage1 (>= 1:1.1), libxext6, libxtst6, zlib1g (>= 1:1.1.4)
Recommends: tigervnc-common
tigervnc-standalone-server 1.7.0+dfsg-7~bpo8+1~utopia1 amd64 ChangelogN/AProvides: vnc-server, xserver
Depends: xkb-data, x11-xkb-utils, xauth, libaudit1 (>= 1:2.2.1), libc6 (>= 2.17), libgcc1 (>= 1:4.1.1), libgcrypt20 (>= 1.6.1), libgl1-mesa-glx | libgl1, libgnutls-deb0-28 (>= 3.3.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libpixman-1-0 (>= 0.30.0), libselinux1 (>= 2.0.82), libstdc++6 (>= 4.6), libx11-6, libxau6, libxdmcp6, libxfont1 (>= 1:1.4.2), libxshmfence1, zlib1g (>= 1:1.1.4), perl
Recommends: tigervnc-common, libgl1-mesa-dri (>= 7.1~rc1), xfonts-base, x11-xserver-utils
Suggests: xfonts-100dpi | xfonts-75dpi, xfonts-scalable
tigervnc-viewer 1.7.0+dfsg-7~bpo8+1~utopia1 amd64 ChangelogN/AProvides: vnc-viewer, vncviewer
Depends: libc6 (>= 2.15), libfontconfig1 (>= 2.11), libgcc1 (>= 1:4.1.1), libgnutls-deb0-28 (>= 3.3.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libpng12-0 (>= 1.2.13-4), libstdc++6 (>= 4.6), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxft2 (>> 2.1.1), libxinerama1, libxrender1, zlib1g (>= 1:1.1.4)
Suggests: tigervnc-common
tigervnc-xorg-extension 1.7.0+dfsg-7~bpo8+1~utopia1 amd64 ChangelogN/AProvides: vnc-server, vnc-xorg-extension
Depends: xserver-xorg-core (>= 2:1.7.7), libaudit1 (>= 1:2.2.1), libc6 (>= 2.15), libgcc1 (>= 1:4.1.1), libgnutls-deb0-28 (>= 3.3.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libstdc++6 (>= 4.6), zlib1g (>= 1:1.1.4)
Recommends: tigervnc-common

Total items: 11 (3 unique source packages)

Last updated 06:31:06 PM, Nov 22 2017 +0000